<!-- Top Navbar-->
<div class="navbar">
  <div class="navbar-inner">
    <div class="left">
      <a href="pages/ind-indennita.html" class="back link"><i class="icon icon-back"></i><span>Indietro</span></a>
    </div>
    <div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
    <div class="right"></div>
  </div>
</div>
<div class="pages">
  <div data-page="dettaglio-indennita" class="page">
    <div class="page-content">
      <div class="content-block">
        <div class="list-block inset ombra">
         <div class="list-group">
          <ul id="lista-dettaglio-indennita">
            <li class="list-group-title">Dettaglio: <span id="titolo_indennita_dettaglio" class="red_bold"></span></li>
            <li id="no-rec">Non ci sono dati!</li>
          </ul>
        </div>
     </div>
      </div><!-- content-block -->
    </div>
  </div>
</div>